<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C919D6D0-E0AE-4D7A-B13D-350FCB4A22FF}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Sdaleo</RootNamespace>
    <AssemblyName>Sdaleo</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <SccProjectName>
    </SccProjectName>
    <SccLocalPath>
    </SccLocalPath>
    <SccAuxPath>
    </SccAuxPath>
    <SccProvider>
    </SccProvider>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\Target\Debug\</OutputPath>
    <DefineConstants>TRACE;DEBUG;NET35</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\Target\Release\</OutputPath>
    <DefineConstants>TRACE;NET35</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Advantage.Data.Provider">
      <HintPath>Components\Advantage.Data.Provider.dll</HintPath>
    </Reference>
    <Reference Include="Devart.Data">
      <HintPath>Components\Devart.Data.dll</HintPath>
    </Reference>
    <Reference Include="Devart.Data.PostgreSql">
      <HintPath>Components\Devart.Data.PostgreSql.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.SqlServerCe, Version=3.5.1.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL" />
    <Reference Include="System.ServiceProcess" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="DBError.cs" />
    <Compile Include="DB.cs" />
    <Compile Include="DBInstallOrUpdate.cs" />
    <Compile Include="DBResources.cs" />
    <Compile Include="DBRetVal.cs" />
    <Compile Include="Definitions.cs" />
    <Compile Include="Interfaces.cs" />
    <Compile Include="Internal\ObjTool.cs" />
    <Compile Include="Internal\RegKey.cs" />
    <Compile Include="Internal\SQLParser.cs" />
    <Compile Include="Internal\Versioning.cs" />
    <Compile Include="Systems\Advantage\Credential.cs" />
    <Compile Include="Systems\Advantage\Database.cs" />
    <Compile Include="Systems\Advantage\General.cs" />
    <Compile Include="Systems\Advantage\Internal\Validation.cs" />
    <Compile Include="Systems\CTree\Credential.cs" />
    <Compile Include="Systems\CTree\Database.cs" />
    <Compile Include="Systems\CTree\General.cs" />
    <Compile Include="Systems\CTree\Internal\Validation.cs" />
    <Compile Include="Systems\MySql\Credential.cs" />
    <Compile Include="Systems\MySql\Database.cs" />
    <Compile Include="Systems\MySql\General.cs" />
    <Compile Include="Systems\MySql\Internal\Validation.cs" />
    <Compile Include="Systems\Postgres\Credential.cs" />
    <Compile Include="Systems\Postgres\Database.cs" />
    <Compile Include="Systems\Postgres\General.cs" />
    <Compile Include="Systems\Postgres\Internal\Validation.cs" />
    <Compile Include="Systems\SQLCE\Credential.cs" />
    <Compile Include="Systems\SQLCE\Database.cs" />
    <Compile Include="Systems\SQLCE\General.cs" />
    <Compile Include="Systems\SQLCE\Internal\ErrorConst.cs" />
    <Compile Include="Systems\SQLCE\Internal\Validation.cs" />
    <Compile Include="Systems\SQLCE\Table.cs" />
    <Compile Include="Systems\SQLServer\Credential.cs" />
    <Compile Include="Internal\SecuredPassword.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Internal\DBMS.cs" />
    <Compile Include="Systems\SQLServer\Database.cs" />
    <Compile Include="Systems\SQLServer\General.cs" />
    <Compile Include="Systems\SQLServer\Internal\SQLInfoEnumerator.cs" />
    <Compile Include="Systems\SQLServer\Internal\ErrorConst.cs" />
    <Compile Include="Systems\SQLServer\Utilities.cs" />
    <Compile Include="Systems\SQLServer\Internal\Validation.cs" />
    <Compile Include="Systems\SQLServer\Security.cs" />
    <Compile Include="Systems\SQLServer\Table.cs" />
    <Compile Include="Internal\UDL.cs" />
    <Compile Include="Systems\SystemAvailable.cs" />
    <Compile Include="Systems\ValidationConsts.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Components\Advantage.Data.Provider.dll" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Components\Devart.Data.dll" />
    <EmbeddedResource Include="Components\Devart.Data.PostgreSql.dll" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>